/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/
.hc-frame-img-wrapper {
    display: flex;
    justify-content: flex-end;
}

.hc-frame-img-wrapper .frame-img {
    width: fit-content;
}

/* = STATIC PAGE
-------------------------------------------------------------*/
.hc-static-page-title-wrapper {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid var(--hc-color-gray-300);
}

.hc-static-page-title {
    font-family: var(--hc-font-family-1);
    font-size: 48px;
    font-weight: 700;
}

.hc-static-page-date {
    font-family: var(--hc-font-family-1);
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
}

/* = CONTACT
------------------------------------------------------------ */
.hc-about-heading.hc-heading-section.variant-2 {
    height: 100%;
    justify-content: center;
}

.map-leaflet {
    height: 354px;
}

.contact-box-info-heading {
    display: flex;
    gap: 8px;
}

.contact-box-info-heading .solar--map-point-linear {
    margin: auto 0;
    color: var(--hc-color-brand-2);
}

.contact-box-info-heading h3 {
    margin: auto 0;
    font-size: 20px;
    font-weight: 700;
}

.hc-contact-desc {
    margin-bottom: 24px;
}

.contact-box-info {
    padding: 0;
    margin-bottom: 0;
}

.contact-box-info-list h4 {
    margin-bottom: 4px;
    font-family: var(--hc-font-family-1);
    font-size: 20px;
    font-weight: 700;
}

.contact-box-info-list {
    margin-bottom: 0;
}

.contact-box-info-list .list-mjk-icon-item {
    padding: 20px 16px;
    border: 1px solid var(--hc-color-gray-200);
    gap: 24px;
}

.contact-box-info-list .list-mjk-icon-item-img {
    background-color: var(--hc-color-white);
    margin: auto 0;
    box-shadow: 2px 2px 2px 2px var(--hc-color-gray-200);
}

.contact-box-info-list .list-mjk-icon-item-img span {
    color: var(--hc-color-brand-2);
}

.hc-icon-item-label {
    margin-bottom: 0;
}

.contact-extra-info {
    text-align: start;
}

.contact-extra-info p {
    font-family: var(--hc-font-family-2);
    font-size: 16px;
    font-weight: 500 !important;
    text-decoration: none !important;
    color: var(--hc-color-gray-500) !important;
}

.contact-extra-info a {
    font-family: var(--hc-font-family-2);
    font-size: 16px;
    font-weight: 700 !important;
    text-decoration: none !important;
    color: var(--hc-color-gray-700) !important;
}

.hc-submit-inquiry.hc-btn.variant-solid {
    width: fit-content !important;
}

.form-contact-box .hc-form-input,
.form-contact-box .hc-form-select {
    margin-bottom: 4px;
}

.contact-form-box {
    padding: 24px;
    border: 1px solid var(--hc-color-gray-200);
    border-radius: 0;
}

.hc-contact-form-heading h2 {
    font-family: var(--hc-font-family-1);
    font-weight: 700;
}

/* = PROJECT
------------------------------------------------------------ */
.hc-card-counter {
    background-color: var(--hc-color-white);
    border-top: 1px solid var(--hc-color-brand-2);
    padding: 24px;
    box-shadow: 1px 1px 8px 3px var(--hc-color-gray-100);
}

.hc-card-counter .hc-card-counter-label {
    font-family: var(--hc-font-family-2);
    font-size: 16px;
    font-weight: 500;
    color: var(--hc-color-neutral-600);
}

.hc-card-counter .hc-card-counter-total {
    font-family: var(--hc-font-family-1);
    font-size: 24px;
    font-weight: 700;
    color: var(--hc-color-neutral-800);
    margin-bottom: 0;
}

/* = PROJECT DETAIL
------------------------------------------------------------ */
.hc-project-detail-tag {
    display: flex;
    gap: 20px;
    margin-bottom: 32px;
    flex-wrap: wrap;
}

.hc-project-detail-tag .hc-project-detail-tag-item h5 {
    font-size: 16px;
    font-family: var(--hc-font-family-1);
    font-weight: 700;
    margin-bottom: 16px;
}

.hc-project-detail-tag .hc-project-detail-tag-year h5 {
    text-align: center;
}

.hc-project-detail-tag .hc-project-detail-tag-item p {
    padding: 12px 39px;
    margin-bottom: 0;
}

.hc-project-detail-tag .hc-project-detail-tag-scope p {
    background-color: rgba(223, 85, 47, 0.08);
    color: var(--hc-color-brand-2);
}

.hc-project-detail-tag .hc-project-detail-tag-year p {
    background-color: var(--hc-color-gray-100);
    color: var(--hc-color-gray-800);
    display: flex;
    gap: 8px;
}

.hc-project-detail-checklist {
    padding: 24px;
    background-color: var(--hc-color-zinc-50);
}

.hc-project-detail-checklist h5 {
    font-family: var(--hc-font-family-1);
    font-size: 20px;
    font-weight: 700;
    color: var(--hc-color-neutral-800);
    margin-bottom: 24px;
}

.hc-project-detail-checklist ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hc-project-detail-checklist ul li {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-bottom: 16px;
}

.hc-project-detail-checklist ul li::before {
    content: "";
    display: inline-block;
    flex-shrink: 0;
    width: 23px;
    height: 23px;
    margin-top: 0px;
    background: url(../images/content/checklist.svg) no-repeat center / contain;
}

.hc-project-galery-title {
    font-family: var(--hc-font-family-1);
    font-size: 24px;
    font-weight: 700;
    color: var(--hc-color-neutral-800);
    margin-bottom: 32px;
    text-align: center;
}

/* = CAREER
------------------------------------------------------------ */

/* = CONTACT
------------------------------------------------------------ */

/* = SITEMAP
------------------------------------------------------------ */